package de.hft.stuttgart.citygml.green.osm;

import org.locationtech.jts.geom.Polygon;

public class WaterArea {
	
	private Polygon area;

	public WaterArea() {
	}

	public WaterArea(Polygon area) {
		this.area = area;
	}

	public void setArea(Polygon area) {
		this.area = area;
	}

	public Polygon getArea() {
		return area;
	}

	@Override
	public String toString() {
		return "WaterArea [area=" + area + "]";
	}

}
